@charset "utf-8";
/* CSS Document */

body {
	font-family: asap;
	font-size: 14px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: 400;
	background-color: #080445;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0;
}
a:link {
	color: #FFFF00;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFF00;
}
a:hover {
	text-decoration: underline;
	color: #FFFF00;
}
a:active {
	text-decoration: none;
	color: #FFFF00;
}
h1 {
	font-size: 30px;
	color: #FFFF00;
	font-weight: 400;
	font-family: rancho;
	font-style: normal;
}
h2 {
	font-size: 24px;
	color: #FFFF00;
	font-family: rancho;
	font-weight: lighter;
}
h3 {
	font-size: 22px;
	color: #FFFF00;
	font-family: rancho;
	font-weight: lighter;
}
h4 {
	font-size: 24px;
	color: #000000;
	font-family: rancho;
	font-weight: lighter;
}

/* Styling of header wrapper links*/

.headerWrapper a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.headerWrapper a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.headerWrapper a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.headerWrapper a:active {
	text-decoration: none;
	color: #FFFFFF;
}

/* Styling of top phone menu - no submenus*/
.phoneMenu ul{
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.phoneMenu li ul{
	margin:2px;
	padding:2px;
	display:none;
	position: absolute;
	margin-left: -200px;
	margin-top: 40px;
	}

.phoneMenu ul li:hover ul {
	display:block;
	width:250px;
	margin-top: 2px;
	margin-bottom: 2px;
	}
.phoneMenu ul li:click ul {
	display:block;
	width:250px;
	margin-top: 2px;
	margin-bottom: 2px;
	}
.phoneMenu ul li ul li{
	display: block;
	width: 250px;
	background-color: #0F1254;
	border-bottom: 1px solid #2D5097;
	}

.phoneMenu ul li a {
	font-family: rancho;
	font-size: 18px;
	color: #FFFFFF;
	vertical-align: middle;
	padding-left: 10px;
	line-height: 41px;
	text-decoration:none;
    }
/* Styling of top PC and Tablet menu */
	
.menuWrapper ul {
	margin: 0px;
	padding: 0px;
	}

.menuWrapper ul li{
	display:inline;
	height: 40px;
	float: left;
	padding-left: 2.05%;
	padding-right:2.05%;
	position: relative;
	font-family: rancho;
	font-size: 18px;
	color: #FFFFFF;
	vertical-align: middle;
	line-height: 40px;
	background-image: url(images/menu-star.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	}
	
.menuWrapper li ul{
	margin: 0px;
	padding: 0px;
	display: none;
	position: absolute;
	margin-left: -25px;
	padding-left: 1%;
	top: 40px;
	background-color: #0F1254;
	}

.menuWrapper li:hover ul{
	display:block;
	width:190px;
	color: #FFFFFF;
	z-index:1;
	}

.menuWrapper li li{
	list-style:none;
	display:list-item;
	border-bottom: 1px solid #2D5097;
	width:95%;
	}
	
.menuWrapper ul li a {
	color: #FFFFFF;
    }
.menuWrapper ul li a:hover {
	text-decoration:none;
	color: #FFFF00;
    }
.menuWrapper ul li ul a:hover {
	text-decoration:none;
	color: #FFFF00;
    }
	

/* Styling of footer menu links*/	
.footerWrapper a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.footerWrapper a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.footerWrapper a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.footerWrapper a:active {
	text-decoration: none;
	color: #FFFFFF;
}	

/* divs for floating content left or right */

#contentPicRight {
	float: right;
	padding-left:30px;
	padding-bottom:5px;
	clear:none;
}
#contentPicLeft {
	float: left;
	padding-right:15px;
	padding-bottom:5px;
	clear:none;
}
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
}
.headerBar {
	background-image: -webkit-linear-gradient(270deg,rgba(8,4,69,1.00) 0%,rgba(45,80,151,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(8,4,69,1.00) 0%,rgba(45,80,151,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(8,4,69,1.00) 0%,rgba(45,80,151,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(8,4,69,1.00) 0%,rgba(45,80,151,1.00) 100%);	
}
.headerWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	font-size: 14px;
	background-image: url(images/kiss-blow-header-fairy.png);
	background-repeat: no-repeat;
	min-height:148px;
}
.siteNamePhone {
	clear:none;
	margin-top:20px;
	width:80%;
	margin-left:15%;
}
.siteNameTabPC {
	display:none;
}
.dragon {
	display:none;
}
.strapline {
	display:none;
}
.phoneMenu {
	clear:none;
	width:15%;
	margin-left:85%;
	position:relative;
	z-index:1;
}
.menuBar {
	min-height: 11px;
	background-image: -webkit-linear-gradient(270deg,rgba(45,80,151,1.00) 0%,rgba(15,18,84,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(45,80,151,1.00) 0%,rgba(15,18,84,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(45,80,151,1.00) 0%,rgba(15,18,84,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(45,80,151,1.00) 0%,rgba(15,18,84,1.00) 100%);
}
.menuWrapper {
	display:none;
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.contentBar {
	background-image: url(images/startile.jpg);
	background-repeat: repeat;
}
.animationHeroWrapper {
	display:none;
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	margin-bottom:10px;
}
#slideshow {
  margin: 0px auto;
  position: relative;
  width: 100%;
  min-height: 342px; /* set height to suit image size */
  padding: 0px;
  }

#slideshow > div {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
#slideshow img{
width: 100%;
height: 100%;
}
.callsWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	margin-top:10px;
}
.call {
	clear:none;
	width: 48%;
	margin-bottom:10px;
}
.callLeft {
	clear:none;
	width: 48%;
	margin-right:4%;
	margin-bottom:10px;
}
.callRight {
	clear:none;
	width: 48%;
	margin-left:4%;
	margin-bottom:10px;
}
.contentWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: both;
	float: none;
	min-height:200px;
	overflow:hidden;
}
.scrollHeader {
}
.content {
	background-image: url(images/body-scroll-tile.png);
	background-repeat: repeat-y;
	min-height: 400px;
	width: 80%;
	padding-left: 10%;
	padding-right: 10%;
	margin-top: -7px;
	background-size: 100% auto;
}
.footerBar {
	min-height: 158px;
}
.footerWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	color: #FFFFFF;
	margin-top:10px;
	text-align:center;
}
.footerImage {
	clear:none;
	width:5%;
}
.footerMenu {
	clear:none;
	width:90%;
	margin-right:5%;
	margin-bottom: 10px;
}
.shopDetails {
	margin-bottom: 10px;
}
.hoursFooter {
	margin-bottom: 10px;
}
.contentPicRight {
}
.contentPicLeft {
}
.partiesBgrd {
	background-image: url(images/body-scroll-tile2.png);
	background-repeat: repeat;
	color: #000000;
	background-size: 100% auto;
	width:95%;
	padding-left:5%;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerBar {
}
.headerWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	font-size:14px;
	padding-top:20px;
}
.siteNamePhone {
	display:none;
}
.siteNameTabPC {
	display:block;
	clear:none;
	width:60%;
	margin-left:20%;	
}
.dragon {
	display:block;
	clear:none;
	width:15%;
}
.strapline {
	display:block;
	color: FFFFFF;
	width:60%;
	margin-left:30%;
	margin-top:-30px;	
}
.phoneMenu {
	display:none;
}
.menuBar {
	min-height: 40px;
}
.menuWrapper {
	display:block;
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	padding-top:5px;
}
.contentBar {
}
.animationHeroWrapper {
	display:block;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}
.callsWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.call {
	width: 23%;
	margin-left:2.5%;
}
.callLeft {
	width: 23%;
	margin-right:0%;
}
.callRight {
	width: 23%;
	margin-left:2.5%;
}
.contentWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.scrollHeader {
}
.content {
	width: 78%;
	padding-left:10%;
	padding-right:10%;
}
.footerBar {
}
.footerWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.footerImage {
}
.footerMenu {

}
.shopDetails {
}
.hoursFooter {
	display:none;
}
.contentPicRight {
	clear:none;
	width: 50%;
	float:right;
}
.contentPicLeft {
	clear:none;
	width: 50%;
	float:left;
}
.partiesBgrd {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1024px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerBar {
}
.headerWrapper {
	width: 88.5%;
	max-width: 1024px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	font-size:16px;
}
.siteNamePhone {
}
.siteNameTabPC {
}
.dragon {
}
.strapline {
}

.phoneMenu {
}
.menuBar {
}
.menuWrapper {
	width: 88.5%;
	max-width: 1024px;
	padding-left: 0.75%;
	padding-right: 0.75%;
}
.contentBar {
}
.animationHeroWrapper {
	width: 98%;
	max-width: 1024px;
	padding-left: 0%;
	padding-right: 0%;
}
#slideshow {
  min-height: 455px;  /* set height to full image height */
  }
.callsWrapper {
	width: 88.5%;
	max-width: 1024px;
	padding-left: 0.75%;
	padding-right: 0.75%;
		
}
.call {
}
.callLeft {
}
.callRight {
}
.contentWrapper {
	width: 98%;
	max-width: 1024px;
	padding-left: 0%;
	padding-right: 0%;
}
.scrollHeader {
}
.content {
	width: 80%;
	padding-left:10%;
	padding-right:10%;
	margin-top:-12px;
	background-size: 95% auto;
}
.footerBar {
}
.footerWrapper {
	width: 88.5%;
	max-width: 1024px;
	padding-left: 0.75%;
	padding-right: 0.75%;
}
.footerImage {
}
.footerMenu {
}
.shopDetails {
}
.hoursFooter {
}
.contentPicRight {
	width: 33%;
}
.contentPicLeft {
	width: 33%;
}
.partiesBgrd {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}